---
group:
  name: '1989Jiangtao'
  description: ''
  projects:
  - name: 'BluetoothSCM'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'bluetoothscm%c2%a0'
    description: ''
    mirrorRelease: false
    topic: ''
  